<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ko">
	<id>https://wiki.theeum.com/index.php?action=history&amp;feed=atom&amp;title=%ED%8B%80%3ARuby%2Fstyles.css</id>
	<title>틀:Ruby/styles.css - 편집 역사</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.theeum.com/index.php?action=history&amp;feed=atom&amp;title=%ED%8B%80%3ARuby%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.theeum.com/index.php?title=%ED%8B%80:Ruby/styles.css&amp;action=history"/>
	<updated>2026-04-24T13:08:59Z</updated>
	<subtitle>이 문서의 편집 역사</subtitle>
	<generator>MediaWiki 1.39.10</generator>
	<entry>
		<id>https://wiki.theeum.com/index.php?title=%ED%8B%80:Ruby/styles.css&amp;diff=11569&amp;oldid=prev</id>
		<title>젊은리버럴: 새 문서: ruby &gt; rt, ruby &gt; rtc { 	font-feature-settings: &#039;ruby&#039; 1; }  ruby.large { 	font-size: 250%; }  ruby.large &gt; rt, ruby.large &gt; rtc { 	font-size: .3em; }</title>
		<link rel="alternate" type="text/html" href="https://wiki.theeum.com/index.php?title=%ED%8B%80:Ruby/styles.css&amp;diff=11569&amp;oldid=prev"/>
		<updated>2023-12-02T19:26:29Z</updated>

		<summary type="html">&lt;p&gt;새 문서: ruby &amp;gt; rt, ruby &amp;gt; rtc { 	font-feature-settings: &amp;#039;ruby&amp;#039; 1; }  ruby.large { 	font-size: 250%; }  ruby.large &amp;gt; rt, ruby.large &amp;gt; rtc { 	font-size: .3em; }&lt;/p&gt;
&lt;p&gt;&lt;b&gt;새 문서&lt;/b&gt;&lt;/p&gt;&lt;div&gt;ruby &amp;gt; rt,&lt;br /&gt;
ruby &amp;gt; rtc {&lt;br /&gt;
	font-feature-settings: &amp;#039;ruby&amp;#039; 1;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
ruby.large {&lt;br /&gt;
	font-size: 250%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
ruby.large &amp;gt; rt,&lt;br /&gt;
ruby.large &amp;gt; rtc {&lt;br /&gt;
	font-size: .3em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>젊은리버럴</name></author>
	</entry>
</feed>